Fish Model Query
curl --request GET \
--url https://api.acedata.cloud/fish/model \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.acedata.cloud/fish/model"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.acedata.cloud/fish/model', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"total": 424123,
"items": [
{
"_id": "d7900c21663f485ab63ebdb7e5905036",
"title": "Marcus Aurelius",
"type": "tts",
"languages": [
"en"
],
"tags": [
"historical"
],
"visibility": "public",
"state": "trained"
}
]
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Fish Model Query
GET
/
fish
/
model
Fish Model Query
curl --request GET \
--url https://api.acedata.cloud/fish/model \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.acedata.cloud/fish/model"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.acedata.cloud/fish/model', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"total": 424123,
"items": [
{
"_id": "d7900c21663f485ab63ebdb7e5905036",
"title": "Marcus Aurelius",
"type": "tts",
"languages": [
"en"
],
"tags": [
"historical"
],
"visibility": "public",
"state": "trained"
}
]
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Authorizations
API token from https://platform.acedata.cloud
Headers
Fish Model Param Accept
Available options:
application/json Query Parameters
Fish Model Param Page Size
Fish Model Param Page Number
Fish Model Param Title
Fish Model Param Tag
Fish Model Param Self
Fish Model Param Author Id
Fish Model Param Language
Fish Model Param Title Language
Fish Model Param Sort By
Was this page helpful?

